RubyGems Navigation menu

vagrant-nodemaster 1.1.3

This Vagrant plugin allows you to control centralizely remote virtual environments configured with vagrant-node.

Versions:

  1. 1.1.3 - February 6, 2015 (24 KB)
  2. 1.1.1 - December 12, 2014 (22.5 KB)
  3. 1.0.0 - February 12, 2014 (21 KB)
  4. 0.0.2 - June 25, 2013 (14.5 KB)
  5. 0.0.1 - June 25, 2013 (14 KB)

Development Dependencies:

Authors:

  • Francisco Javier Lopez de San Pedro

Owners:

1c86f363d374d863d5e3c1eba2d956e7

Sha 256 checksum:

ce703aaf7bcff92b74fc43848f386040c4c00f76d9a1ff7a33adae9f727935b4

Total downloads 2,546

For this version 292

Required Ruby Version: >= 0

Licenses:

GNU

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: